<?php 
	define('INCLUDE_CHECK',true);
	session_start();
	require ('classes/config.php');
	require_once('classes/session.php');

	$action="";
	if (isset($_GET['action']))
	$action=$_GET['action'];
	include_once('inc/header.php');


	

   							if($action=="form_processing")
							include("reg_form.php");			
							
							elseif($action=="change_password")
                            include("change_password_form.php");
							elseif($action=="journal_publications")
                            include("journal-publication.php");
							elseif($action=="conference_seminar")
                            include("conference_seminar.php");
									
                        ?>
					

<?php include_once('inc/footer.php'); ?>